@ECHO OFF
ATTRIB -R ..\WW2.SQS

ECHO INSTALLING P-51 GUNSIGHTS...
.\SQZIP -a -f GUNSIGHT.BMP ..\WW2.SQS .\P-51 GUNSIGHT
.\SQZIP -a -f GUNSIGHTA.BMP ..\WW2.SQS .\P-51 GUNSIGHT
.\SQZIP -a -f TARGET.J3P ..\WW2.SQS .\P-51 GUNSIGHT

echo INSTALLATION COMPLETE ...  ENJOY!! -1VG-REBEL